Get the single top event with odds (v1)
Returns the one top sport event with full-time odds starting between 3 hours ago and 24 hours ahead. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
provider_id?integer
Odds provider id. 1 is bet365; list others with Get Sports Odds Providers.
Range
1 <= value <= 1000000Default
1sport?string
Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.
Match
^[a-z][a-z-]{1,29}$Default
"football"curl -X GET "https://example.com/v1/sofascore/odds/featured-events/top" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}